#body
	{
	margin:0px;
	padding:0px;
	background:#0c0c0c;
	}
.bgbox
	{
	width:100%;
	height:480px;
	background:#020202;
	background:url(../images/bg.jpg) no-repeat;
	}
.top
	{
	width:996px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
	}
.logo
	{
	float:left;
	width:265px;
	height:80px;
	background:url(../images/logo.png) no-repeat;

	}
.slide
	{
    width:996px;
    height:400px;
	margin:0px auto 0px auto;
    }
.menu
	{
	float:left;
	width:726px;
	height:70px;
	margin:0px 0px 0px 4px;
	}
.menulink
	{
    width: 100%;
	}
.menulink ul
	{
    margin: 0; 
	padding: 0;
    float: left;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	}
.menulink  ul li
	{
    display: inline;
	}
 
.menulink  ul li a
	{
    float: left; text-decoration: none;
    color: white; 
    padding: 32px 14.4px;
	}
.menulink  ul li a:visited
	{
    color: white;
	}
.menulink  ul li a:hover
	{
    color: #fff;
    background-color:#0F86D3;
	}
.menu ul li .current
	{
	color: #fff;
    background-color:#0F86D3;

	}
.space
	{
	height:310px;
	}

.main
	{
	width:996px;
	height:540px;
	margin-left:auto;
	margin-right:auto;
	}
.mainn
	{
	width:996px;
	height:auto;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 10px 0px;
	}
.sp
	{
	height:15px;
	}
.leftbox
	{
	float:left;
	width:270px;
	height:520px;
	margin-top:1px;
    background-color:#262626;
	-webkit-box-shadow: 0px 0px 1px 1px #000000;
	box-shadow: 0px 0px 1px 1px #000000;
	}
.rightbox
	{
	float:left;
	width:696px;
	height:auto;
	overflow:hidden;
	margin-left:4px;
	padding-left:25px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:18px;
	}
.eq
	{
	width:80px;
	height:25px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	margin:20px 0px 0px 20px;
    background-color:#191919;
	text-align:center;
	padding:4px 0px 4px 0px;
	}
.contact
	{
	width:100px;
	height:25px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	margin:20px 0px 0px 20px;
    background-color:#191919;
	text-align:center;
	padding:4px 0px 4px 0px;
	}
.footer
	{
	width:100%;
	height:145px;
    background-color:#161616;
	}
.inputbox
	{
	border:1px solid #343434;
	background-color:#262626;
	width:230px;
	color:#878686;
	}
.inputboxs
	{
	border:1px solid #343434;
	background-color:#262626;
	width:115px;
	color:#878686;
	}
.inputboxx
	{
	border:1px solid #343434;
	background-color:#191919;
	width:230px;
	color:#878686;
	}
.datebox
	{
	border:1px solid #343434;
	background-color:#262626;
	width:206px;
	color:#878686;
	}
.dateboxx
	{
	border:1px solid #343434;
	background-color:#191919;
	width:206px;
	color:#878686;
	}
.label
	{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#878686;
	}
.star
	{
	color:#ff0000;
	vertical-align:middle;
	}
.button
	{
    color: #fff;
	height:25px;
	width:70px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
    background-color:#0F86D3;
	border:1px solid #0F86D3;
	}
.rightboxin
	{
	float:left;
	width:225px;
	height:435px;
	margin-left:4px;
	margin-top:25px;
	border-right:1px solid #262626;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.rightboxinn
	{
	float:left;
	width:226px;
	height:410px;
	margin-left:4px;
	margin-top:25px;	
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	}
.heading
	{
	width:214px;
	height:30px;
	color:#878686;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	padding-left:10px;
	}
.headingp
	{
	width:auto;
	height:auto;
	color:#1CA1F7;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	}
.headingg
	{
	width:214px;
	height:30px;
	color:#1CA1F7;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	padding-left:10px;
	}
.headinggg
	{
	width:214px;
	height:30px;
	color:#1CA1F7;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	padding-left:0px;
	}
.headingggg
	{
	width:500px;
	height:30px;
	color:#1CA1F7;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	padding-left:0px;
	}
.imagebox
	{
	width:200px;
	height:144px;
	padding-left:10px;
	margin-bottom:10px;
	}
.textbox
	{
	width:200px;
	height:60px;
	padding-left:10px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	text-align:justify;
	margin-bottom:10px;
	line-height:15px;
	}
.textboxbottom
	{
	width:200px;
	height:auto;
	padding-left:10px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:18px;
	}
.text
	{
	width:200px;
	height:160px;
	padding-left:10px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	margin-bottom:10px;
	line-height:20px;
	}
.read
	{
	width:208px;
	height:40px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	margin-top:10px;
	padding-right:16px;
	}
a.readmore:link
{
	color:#1CA1F7;
	text-decoration:none;
}
a.readmore:hover
{
	color:#1CA1F7;
	text-decoration:underline;
}
a.readmore:visited 
{
	text-decoration: none;
	color: #1CA1F7;
}
a.readmore:active 
{
	text-decoration: none;
	color: #1CA1F7;
}
.fo
	{
	width:996px;
	height:125px;
	margin-left:auto;
	margin-right:auto;
	}
.copy
	{
	float:left;
	width:286px;
	height:85px;	
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fefefe;
	letter-spacing:1px;
	padding-top:30px;
	}
.bottomlink
	{
	float:left;
	width:560px;
	height:100px;
	padding-top:25px;
	}
.socialnetwork
	{
	float:left;
	width:140px;
	height:125px;	
	}

a.menulinkk:link
	{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
    color: #1CA1F7; 
	}
a.menulinkk:visited
	{
    color: #1CA1F7;
	}
a.menulinkk:hover
	{
    color: #ffffff;
	}
.follow
	{
	float:left;
	width:286px;
	height:30px;	
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fefefe;
	letter-spacing:1px;
	padding-top:20px;
	}
.map
	{
	float:left;
	width:469px;
	height:410px;
	margin-left:4px;
	margin-top:25px;
	padding-left:22px;
	border-right:1px solid #262626;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.sitemap
	{
	float:left;
	width:698px;
	height:410px;
	margin-left:4px;
	margin-top:25px;
	padding-left:22px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	}
.enquiry
	{
	float:left;
	width:673px;
	height:460px;
	margin-left:4px;
	margin-top:25px;
	padding-left:22px;
	padding-right:25px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.hotel
	{
	float:left;
	width:715px;
	height:458px;
	margin-left:4px;
	margin-top:10px;
	padding-left:5px;
	}
.tour
	{
	float:left;
	width:715px;
	height:1980px;
	margin-left:4px;
	margin-top:10px;
	padding-left:5px;
	}
.hotelbox
	{
	float:left;
	width:348px;
	height:142px;
	margin-left:4px;
	margin-top:5px;
	border-bottom:1px dashed #262626;
	}
.tourpack
	{
	float:left;
	width:715px;
	height:142px;
	margin-left:4px;
	margin-top:5px;
	border-bottom:1px dashed #262626;
	}
.imgbox
	{
	float:left;
	width:130px;
	height:130px;		
	margin-left:4px;
	margin-top:5px;
	}
.line
	{
	float:left;
	width:1px;
	height:140px;
	margin-top:5px;
	border-right:1px dashed #262626;
	margin-left:4px;
	}
.matter
	{
	float:left;
	width:205px;
	height:110px;		
	margin-left:4px;	
	margin-top:5px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:16px;
	text-align:justify;
	}
.linkbg
	{
	width:255px;
	height:22px;
	margin-top:1px;
	padding:4px 0px 0px 12px;
	margin-left:10px;
    background-color:#262626;
	background:url(../images/linkbg.png) no-repeat;
	}



a.menulink:link 
	{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#878686;
	text-decoration: none;
	}
a.menulink:visited
	{
	text-decoration: none;
	color:#878686;
	}
a.menulink:hover
	{
	text-decoration: none;
	color:#ffffff;
	}


a.menulinkd:link 
	{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1CA1F7;
	font-weight:400;
	text-decoration: none;
	}
a.menulinkd:visited
	{
	text-decoration: none;
	color:#1CA1F7;
	}
a.menulinkd:hover
	{
	text-decoration: none;
	color:#878686;
	}
.cc
	{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	color:#ffffff;
	}
.hotelreadmore
	{
	float:left;
	width:204px;
	height:20px;		
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:16px;
	margin-left:4px;
	text-align:right;	

	}
.hotelreadmoree
	{
	float:left;
	width:205px;
	height:20px;		
	margin-left:3px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:16px;
	text-align:left;	
	}
.box
	{
	float:left;
	width:210px;
	height:140px;
	}
.head
	{
	width:205px;
	height:25px;		
	margin-left:3px;
	margin-top:2px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#1CA1F7;
	line-height:16px;
	text-align:left;	
	}
a.hread:link
{
	color:#878686;
	text-decoration:none;
}
a.hread:hover
{
	color:#878686;
	text-decoration:underline;
}
a.hread:visited 
{
	text-decoration: none;
	color: #878686;
}
a.hread:active 
{
	text-decoration: none;
	color: #878686;
}

a.site:link
{
	color:#878686;
	font-size:11px;
	text-decoration:none;
}
a.site:hover
{
	color:#878686;
	text-decoration:underline;
}
a.site:visited 
{
	text-decoration: none;
	color: #878686;
}
a.site:active 
{
	text-decoration: none;
	color: #878686;
}

.destinations
	{
	float:left;
	width:715px;
	height:472px;
	margin-left:4px;
	margin-top:10px;
	padding-left:5px;
	line-height:17px;
	text-align:justify;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	word-spacing:1px;
	color:#878686;
	}
.maincontant
	{
	width:996px;
	height:1380px;
	margin-left:auto;
	margin-right:auto;
	}
.tourpackhead
	{
	width:130px;
	height:25px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	margin:20px 0px 0px 20px;
    background-color:#191919;
	text-align:center;
	padding:4px 0px 4px 0px;
	}
.honeymoonhead
	{
	width:240px;
	height:25px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	margin:20px 0px 0px 20px;
    background-color:#191919;
	text-align:center;
	padding:4px 0px 4px 0px;
	}
.tourmatter
	{
	float:left;
	width:574px;
	height:110px;		
	margin-left:4px;	
	margin-top:5px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:16px;
	text-align:justify;
	}
.tourreadmore
	{
	float:left;
	width:574px;
	height:20px;		
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;
	line-height:16px;
	margin-left:4px;
	text-align:right;	
	}
.tourhead
	{
	width:574px;
	height:25px;		
	margin-left:3px;
	margin-top:2px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#1CA1F7;
	line-height:16px;
	text-align:left;	
	}
.maincontantt
	{
	width:996px;
	height:540px;
	margin-left:auto;
	margin-right:auto;
	}
.maincontanp
	{
	width:996px;
	height:630px;
	margin-left:auto;
	margin-right:auto;
	}
.maincontanpp
	{
	width:996px;
	height:830px;
	margin-left:auto;
	margin-right:auto;
	}
.maincontanppp
	{
	width:996px;
	height:1190px;
	margin-left:auto;
	margin-right:auto;
	}
.hc
	{
	color:#1CA1F7;
	}
.ulc
{
color:#000000;
}
a.sitee:link
{
	color:#202020;
	font-size:11px;
	text-decoration:none;
}
a.sitee:hover
{
	color:#202020;
	text-decoration:underline;
}
a.sitee:visited 
{
	text-decoration: none;
	color: #202020;
}
a.sitee:active 
{
	text-decoration: none;
	color: #202020;
}
.otherin
	{
	width:100%;
	height:70px;
    background-color:#202020;
	border-top:1px solid #000000;
	margin-left:auto;
	margin-right:auto;
	}
.otherheading
	{
	width:214px;
	height:30px;
	color:#1CA1F7;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	padding-left:10px;
	}
a.ot:link
{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#ffffff;
}
a.ot:hover
{
	color: #ffffff;
	text-decoration:underline;
}
a.ot:visited 
{
	text-decoration: none;
	color: #ffffff;
}
#tabs ul {
padding: 0px;
margin: 0px;
margin-left: 10px;
list-style-type: none;
}

#tabs ul li {
display: inline-block;
clear: none;
float: left;
height: 24px;
}

#tabs ul li a {
position: relative;
display: block;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px 10px;
background: #2facdc;
border-right:1px solid #000000;
z-index: 9999;
color: #ffffff;
cursor:pointer;
text-decoration: none;
font-weight: bold;
}

#tabs ul li a:hover {
text-decoration: none;
}

#tabs #Content_Area {
padding: 0 15px;
clear:both;
overflow:hidden;
line-height:19px;
position: relative;
top: 20px;
z-index: 5;
height: auto;
overflow: hidden;
}

.jkl
{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878686;}